Alturos.YoloWithCuda101GpuSupport 1.0.5

Suggested Alternatives

FastYolo

Additional Details

Please update to our new FastYolo package, which supports .net framework (4.6.1+), .net core 2.2 and .net core 3.0 and has more performance improvements. Full source code at https://github.com/DeltaEngine/FastYolo

dotnet add package Alturos.YoloWithCuda101GpuSupport --version 1.0.5
NuGet\Install-Package Alturos.YoloWithCuda101GpuSupport -Version 1.0.5
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Alturos.YoloWithCuda101GpuSupport" Version="1.0.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Alturos.YoloWithCuda101GpuSupport --version 1.0.5
#r "nuget: Alturos.YoloWithCuda101GpuSupport, 1.0.5"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Alturos.YoloWithCuda101GpuSupport as a Cake Addin
#addin nuget:?package=Alturos.YoloWithCuda101GpuSupport&version=1.0.5

// Install Alturos.YoloWithCuda101GpuSupport as a Cake Tool
#tool nuget:?package=Alturos.YoloWithCuda101GpuSupport&version=1.0.5

Improved version of Alturos.Yolo library, that requires Cuda 10.1 to be installed to work, it will use the GPU for processing (which is many times faster than using the CPU version that is disabled in this release). Any GPU from Maxwell upwards is support (Cuda api 5.2+, Maxwell GPUs like GTX 750 and above). Since 1.0.5 also supports OpenCV for more advanced features like tracking, shape detection, etc.

Yolo Darknet Wrapper, Real-Time Object Detection (yolo core of AlexeyAB/darknet)

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.2 is compatible.  netcoreapp3.0 is compatible.  netcoreapp3.1 was computed. 
.NET Framework net461 is compatible.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.5 8,498 8/26/2019
1.0.4 1,339 8/14/2019
1.0.3 1,213 8/2/2019
1.0.2 1,217 8/1/2019
1.0.1 1,184 7/26/2019
1.0.0 1,259 7/26/2019